font     { color: black; font-weight: 300; font-size: 11px; line-height: 18px; font-family: Geneva, Arial, sans-serif }
.smallclass   { color: #666; font-weight: normal; font-size: 9px; line-height: 12px }
a   { color: #900; text-decoration: none }
a:hover     { color: #306; font-weight: normal; border-bottom: 1px dashed gray }
.boldclass { font-weight: bold }
h1   { color: #900; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Geneva, sans-serif; background-color: #eee; padding: 2px 30px; border: dashed 1px #ccc }
li { color: gray }
h2  { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Geneva, sans-serif; padding: 2px 30px; border: dashed 1px #ccc }
p { padding: 0px 10px; border: dashed 1px #eee }
.smallblackclass { font-size: 9px; line-height: 14px ; font-weight: bold; color: #000000}
.smallplainclass {  font-size: 9px; line-height: 14px; font-weight: normal}
.redclass  { color: #900 }
.greyclass { color: gray }
.blueclass { color: #44116c }
.teelclass { color: teal }
.whiteclass { color: white }


